@media (width <= 768px) {
  .shop-btn {
    width: clamp(1px, 78.4vw, 294px);
    margin: 60px auto 0;
  }
}
@media (769px <= width) {
  .shop-btn {
    width: 420px;
    margin: 80px auto 0;
  }
}
@media (width <= 768px) {
  .shop-btn a {
    height: 70px;
  }
}
@media (769px <= width) {
  .shop-btn a {
    height: 100px;
  }
}
/* =========================================================
search
========================================================= */
/*------------------------------------------
navigation
------------------------------------------*/
@media (width <= 768px) {
  .shop-search {
    padding-top: 70px;
  }
}
@media (769px <= width) {
  .shop-search {
    padding-top: 100px;
  }
}
.search-ctg__list {
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
}

@media (width <= 768px) {
  .search-ctg__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
@media (769px <= width) {
  .search-ctg__list {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 20px;
  }
}
.search-alpha__list {
  max-width: 980px;
  margin: 0 auto;
  display: grid;
}

@media (width <= 768px) {
  .search-alpha__list {
    grid-template-columns: repeat(7, 1fr);
    gap: 7px;
  }
}
@media (769px <= width) {
  .search-alpha__list {
    gap: 14px;
  }
}
@media (769px <= width <= 1024px) {
  .search-alpha__list {
    grid-template-columns: repeat(10, 1fr);
  }
}
@media (1025px <= width) {
  .search-alpha__list {
    grid-template-columns: repeat(14, 1fr);
  }
}
@media (width <= 768px) {
  .search-alpha .c-nav01__item--en a,
.search-alpha .c-nav01__item--en span {
    font-size: 16px;
  }
}
@media (769px <= width) {
  .search-alpha .c-nav01__item--en a,
.search-alpha .c-nav01__item--en span {
    font-size: 20px;
  }
}
.search-alpha .c-nav01__item--en:last-child {
  grid-column: span 2;
}

.search-alpha .c-nav01__item--en:last-child a,
.search-alpha .c-nav01__item--en:last-child span {
  height: 100%;
  aspect-ratio: auto;
}

.search-kana__list {
  max-width: 695px;
  margin: 0 auto;
  display: grid;
}

@media (width <= 768px) {
  .search-kana__list {
    grid-template-columns: repeat(7, 1fr);
    gap: 7px;
  }
}
@media (769px <= width) {
  .search-kana__list {
    grid-template-columns: repeat(10, 1fr);
    gap: 14px;
  }
}
@media (width <= 768px) {
  .search-kana .c-nav01__item--ja a,
.search-kana .c-nav01__item--ja span {
    font-size: 15px;
  }
}
@media (769px <= width) {
  .search-kana .c-nav01__item--ja a,
.search-kana .c-nav01__item--ja span {
    font-size: 18px;
  }
}
.search-kana .c-nav01__item--ja:last-child a,
.search-kana .c-nav01__item--ja:last-child span {
  height: 100%;
  aspect-ratio: auto;
}

/*------------------------------------------
list
------------------------------------------*/
@media (width <= 768px) {
  .shop-list {
    padding: 10px 0 0;
  }
}
@media (width <= 768px) {
  .shop-list__block {
    padding-top: 60px;
  }
}
@media (769px <= width) {
  .shop-list__block {
    padding-top: 100px;
  }
}
.shop-list__block:has(.no-items) {
  display: none;
}

[class*=shop-list__head] {
  border-top: 1px solid #2B2B2B;
  line-height: 1;
}

@media (width <= 768px) {
  [class*=shop-list__head] {
    padding: 20px 5.55% 0;
  }
}
@media (769px <= width) {
  [class*=shop-list__head] {
    padding: 40px 0 0;
  }
}
.shop-list__head--en {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
}

@media (width <= 768px) {
  .shop-list__head--en {
    font-size: 30px;
  }
}
@media (769px <= width) {
  .shop-list__head--en {
    font-size: 50px;
  }
}
.shop-list__head--ja {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
}

@media (width <= 768px) {
  .shop-list__head--ja {
    font-size: 22px;
  }
}
@media (769px <= width) {
  .shop-list__head--ja {
    font-size: 35px;
  }
}
body.page-shop-category .c-card04 {
  display: none;
}

/* =========================================================
result
========================================================= */
body.page-shop-search .c-floor-search__list {
  display: none;
}

@media (width <= 768px) {
  .shop-result {
    padding: 50px 0 0;
  }
}
@media (769px <= width) {
  .shop-result {
    padding-top: 80px;
  }
}
@media (width <= 768px) {
  .shop-result__head {
    padding: 0 5.55%;
  }
}
[class*=shop-result__txt] {
  line-height: 1.3;
}

@media (width <= 768px) {
  [class*=shop-result__txt] {
    font-size: 13px;
  }
}
@media (769px <= width) {
  [class*=shop-result__txt] {
    font-size: 15px;
  }
}
.shop-result__txt02 {
  color: #8C8C8C;
}

@media (width <= 768px) {
  .shop-result__txt02 {
    margin: 10px auto 0;
  }
}
@media (769px <= width) {
  .shop-result__txt02 {
    margin: 15px auto 0;
  }
}
.shop-result__txt02 .num {
  margin-right: 4px;
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #2B2B2B;
}

@media (width <= 768px) {
  .shop-result__txt02 .num {
    font-size: 18px;
  }
}
@media (769px <= width) {
  .shop-result__txt02 .num {
    font-size: 20px;
  }
}
/* =========================================================
detail
========================================================= */
/*------------------------------------------
detail
------------------------------------------*/
@media (width <= 768px) {
  .shop-detail {
    padding: 50px 0 0;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail {
    padding-top: 80px;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail__block {
    max-width: 630px;
    margin: 0 auto;
  }
}
@media (1025px <= width) {
  .shop-detail__block {
    display: grid;
    grid-template-columns: 1fr 49.21vw;
    gap: clamp(1px, 10.93vw, 140px);
  }
}
@media (width <= 768px) {
  .shop-detail__head {
    padding: 0 5.55%;
    display: flex;
    gap: 20px;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail__head {
    display: flex;
    gap: 30px;
  }
}
@media (1025px <= width) {
  .shop-detail__head {
    height: -moz-fit-content;
    height: fit-content;
    padding: clamp(10px, 13.46vh, 105px) 0 0 70px;
    position: sticky;
    top: 0;
  }
}
@media (width <= 768px) {
  .shop-detail__head + * {
    margin: 50px auto 0;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail__head + * {
    margin: 50px auto 0;
  }
}
@media (width <= 768px) {
  .shop-detail__logo {
    width: 104px;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail__logo {
    width: 280px;
  }
}
@media (width <= 768px) {
  .shop-detail__summary {
    flex: 1;
  }
}
@media (769px <= width <= 1024px) {
  .shop-detail__summary {
    flex: 1;
  }
}
@media (1025px <= width) {
  .shop-detail__summary {
    margin: 30px auto 0;
  }
}
@media (width <= 768px) {
  .shop-detail__summary > * + * {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .shop-detail__summary > * + * {
    margin: 20px auto 0;
  }
}
.shop-detail__floor {
  width: -moz-fit-content;
  width: fit-content;
  background: #606060;
  color: #fff;
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
  text-align: center;
}

@media (width <= 768px) {
  .shop-detail__floor {
    min-width: 40px;
    padding: 3px 8px;
    font-size: 13px;
  }
}
@media (769px <= width) {
  .shop-detail__floor {
    min-width: 50px;
    padding: 7px 10px;
    font-size: 16px;
  }
}
.shop-detail__name {
  font-weight: 700;
  line-height: 1.6;
}

@media (width <= 768px) {
  .shop-detail__name {
    font-size: 13px;
  }
}
@media (769px <= width) {
  .shop-detail__name {
    font-size: 18px;
  }
}
.shop-detail__kana {
  color: #8C8C8C;
  line-height: 1.6;
}

@media (width <= 768px) {
  .shop-detail__kana {
    margin: 5px auto 0;
    font-size: 10px;
    font-weight: 700;
  }
}
@media (769px <= width) {
  .shop-detail__kana {
    margin: 10px auto 0;
    font-size: 12px;
  }
}
.shop-detail__ctg {
  color: #8C8C8C;
  line-height: 1.6;
}

@media (width <= 768px) {
  .shop-detail__ctg {
    font-size: 10px;
  }
}
@media (769px <= width) {
  .shop-detail__ctg {
    font-size: 12px;
  }
}
@media (1025px <= width) {
  .shop-detail__main {
    padding: 80px 0 0;
  }
}
@media (1025px <= width) {
  .shop-detail:has(.shop-detail__img) .shop-detail__main {
    padding: 0;
  }
}
.shop-detail__img .c-img01 {
  aspect-ratio: 1/1;
}

@media (width <= 768px) {
  .shop-detail__img + * {
    margin: 40px auto 0;
  }
}
@media (769px <= width) {
  .shop-detail__img + * {
    margin: 60px auto 0;
  }
}
.shop-detail__thumb {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  gap: 8px;
}

.shop-detail__thumb button {
  display: block;
  aspect-ratio: 1/1;
  width: clamp(1px, 13.33vw, 50px);
}

.shop-detail__thumb button.is-active {
  opacity: 0.5;
}

.shop-detail__thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (width <= 768px) {
  .shop-detail__txt {
    padding: 0 5.55%;
    font-size: 13px;
    line-height: 1.92;
  }
}
@media (769px <= width) {
  .shop-detail__txt {
    font-size: 15px;
    line-height: 2;
  }
}
.shop-detail__info {
  padding: 20px 0 0;
  border-top: 1px solid #2B2B2B;
  border-bottom: 1px solid #2B2B2B;
}

@media (width <= 768px) {
  .shop-detail__info {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .shop-detail__info {
    margin: 60px auto 0;
  }
}
.shop-detail__info .head {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .shop-detail__info .head {
    padding: 0 5.55%;
    font-size: 15px;
  }
}
@media (769px <= width) {
  .shop-detail__info .head {
    font-size: 18px;
  }
}
.shop-detail__info .c-list01 {
  margin: 15px auto 0;
}

.shop-detail__info .c-list01__bundle:last-child {
  border-bottom: none;
}

.shop-detail .c-sns {
  display: flex;
  gap: 10px 20px;
  flex-wrap: wrap;
}

@media (width <= 768px) {
  [class*=c-sns__item] {
    width: 20px;
  }
}
@media (769px <= width) {
  [class*=c-sns__item] {
    width: 24px;
  }
}
.shop-detail .c-sns a {
  background: #2B2B2B;
}